Subject: Re: bug#6953: 24.0.50; serious security bug in create backup files

From: Stefan Monnier <[email-masked]>
Date: Thu, 09 Sep 2010 00:48:38 +0200

>>> An attempt at a proper fix (the manual would also need updating):
>> Wouldn't it be better to close the window in backup-buffer-copy?
> Sorry, what window in backup-buffer-copy?

The time window during which the access rights are too loose.

        Stefan